"16" = "This software requires a computer with 933 Mhz or faster G4 Processor.";
"17" = "Insufficient space for this update. 300MB of space is required.";
"18" = "This package may only be run on Mac OS X, version 10.2 or higher.";
"19" = "This package requires QuickTime, version 6.4 or later.";